--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: "::BasicUserMessage"
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: parse_channel_list
- !ruby/object:RI::MethodSummary 
  name: recurse_depth
- !ruby/object:RI::MethodSummary 
  name: recurse_depth=
name: BasicUserMessage
superclass: Object
